开始本文档之前,需要安装go语言支持,版本:1.14以上
在CentOS7.8上安装go支持可以参考这篇文档:
http://d-prototype.com/archives/15694

goInception的github官方网站: https://github.com/hanchuanchua[……]

Read more

具体报错如下:

发生这个问题的原因是因为:MySQL的数据库的字符集的问题
解决方法:MySQL的字符集,需要设置为:utf8 / utf8mb4
具体如下:

注意,其中参数【character_set_server = utf8】

然后,再次执行Django manage.p[……]

Read more

如题所示,在Linux环境上通过编译安装的方式安装drbd-utils的时候遇到了报错。
具体情况如下所示:

可以看到,报错原因是因为编译drbd-utils的rpm包的时候,需要有命令【po4a-translate】的支持,但是系统上并没有这个命令,于是报错了。

通过YUM的【wha[……]

Read more

具体如下:

[……]

Read more

报错发生在,自己编译【ccal】的时候。
具体报错如下所示:

解法如下:

Done。

[……]

Read more

隐藏
变装